Debian Bug report logs - #266485
ITA: clig -- Command Line Interpreter Generator

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>

Date: Tue, 17 Aug 2004 23:18:07 UTC

Owned by: Bart Martens <bart.martens@advalvas.be>

Severity: normal

Fixed in version clig/1.9.11.1-1

Done: Bart Martens <bart.martens@advalvas.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#266485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Cc: Luca Filipozzi <lfilipoz@debian.org>
Subject: O: clig -- Command Line Interpreter Generator
Date: Wed, 18 Aug 2004 00:31:51 +0200
Package: wnpp
Severity: normal

The current maintainer of clig, Luca Filipozzi <lfilipoz@debian.org>,
has orphaned this package.  If you want to be the new maintainer, please
take it -- see http://www.debian.org/devel/wnpp/index.html#howto-o for
detailed instructions how to adopt a package properly.

Some information about this package:

Package: clig
Binary: clig
Version: 1.9.10-3
Priority: extra
Section: devel
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Build-Depends-Indep: debhelper, tcl8.3
Architecture: all
Standards-Version: 3.5.2
Format: 1.0
Directory: pool/main/c/clig
Files: dfa46cfd5d04e53fa7cdd48fa822142c 600 clig_1.9.10-3.dsc
 e2f734d22fa4ce65d54a20a900fc9ff3 58954 clig_1.9.10.orig.tar.gz
 ba86b71a931222cfc6ef23c2af8bc4e3 5471 clig_1.9.10-3.diff.gz

Package: clig
Priority: extra
Section: devel
Installed-Size: 488
Maintainer: Luca Filipozzi <lfilipoz@debian.org>
Architecture: all
Version: 1.9.10-3
Depends: tcl8.3, tk8.3
Filename: pool/main/c/clig/clig_1.9.10-3_all.deb
Size: 64878
MD5sum: d7368574fa463db764ce22d936d0e35b
Description: Command Line Interpreter Generator
 Based on a simple specification file clig generates C-code for a function
 .
      Cmdline *parseCmdline(int argc, char **argv)
 .
 which parses the command-line of a typical C-program and returns the
 result in a structure of type Cmdline. Besides parseCmdline(), the
 function
 .
      void usage(void)
 .
 is generated and will be called by the command-line parser if the
 command line contains obvious errors. One of the main reasons to use
 clig is the automatic generation of a usage()-function which is
 always up-to- date with respect to the options actually understood by
 the program. Additionally, clig creates a manual page.  For more
 information, see http://wsd.iitb.fhg.de/~kir/clighome/.

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information stored:
Bug#266485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #10 received at 266485-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: clig@geggus.net
Cc: 266485-quiet@bugs.debian.org
Subject: broken links on clighome
Date: Sun, 26 Feb 2006 21:55:20 +0100
Hello Sven,

Could you fix a few broken links on this website please ?
http://wsd.iitb.fhg.de/~geg/clighome/

For example, the link to the latest .tar.gz does not work.
http://wsd.iitb.fhg.de/~geg/clighome/clig-1.9.11.1.tar.gz

Thanks,

Bart Martens



Information stored:
Bug#266485; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bart Martens <bart.martens@advalvas.be>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #15 received at 266485-quiet@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 266485-quiet@bugs.debian.org
Subject: Re: broken links on clighome
Date: Mon, 27 Feb 2006 18:21:47 +0100
The answer:


On Mon, Feb 27, 2006 at 09:28:17AM +0100, Sven Geggus wrote:
> Bart Martens schrieb am Sonntag, den 26. Februar um 21:55 Uhr:
> > Hello Sven,
> > 
> > Could you fix a few broken links on this website please ?
> > http://wsd.iitb.fhg.de/~geg/clighome/
> 
> done.
> 
> Sven
> 
> -- 
> Why are there so many Unix-haters-handbooks and not even one
> Microsoft-Windows-haters handbook?
> Gurer vf ab arrq sbe n unaqobbx gb ungr Zvpebfbsg Jvaqbjf!
> /me is giggls@ircnet, http://sven.gegg.us/ on the Web



Owner recorded as Bart Martens <bart.martens@advalvas.be>. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Bart Martens <bart.martens@advalvas.be> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Bart Martens <bart.martens@advalvas.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #24 received at 266485-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bart.martens@advalvas.be>
To: 266485-close@bugs.debian.org
Subject: Bug#266485: fixed in clig 1.9.11.1-1
Date: Sun, 05 Mar 2006 13:47:19 -0800
Source: clig
Source-Version: 1.9.11.1-1

We believe that the bug you reported is fixed in the latest version of
clig, which is due to be installed in the Debian FTP archive:

clig_1.9.11.1-1.diff.gz
  to pool/main/c/clig/clig_1.9.11.1-1.diff.gz
clig_1.9.11.1-1.dsc
  to pool/main/c/clig/clig_1.9.11.1-1.dsc
clig_1.9.11.1-1_all.deb
  to pool/main/c/clig/clig_1.9.11.1-1_all.deb
clig_1.9.11.1.orig.tar.gz
  to pool/main/c/clig/clig_1.9.11.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 266485@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bart.martens@advalvas.be> (supplier of updated clig package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 27 Feb 2006 20:31:13 +0100
Source: clig
Binary: clig
Architecture: source all
Version: 1.9.11.1-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bart.martens@advalvas.be>
Changed-By: Bart Martens <bart.martens@advalvas.be>
Description: 
 clig       - Command Line Interpreter Generator
Closes: 266485
Changes: 
 clig (1.9.11.1-1) unstable; urgency=low
 .
   * New maintainer.  Closes: #266485.
   * New upstream release.
   * Repackaged with dh-make 0.40.
   * debian/control: Standards version, debhelper version, tcl8.4, tk8.4,
     updated homepage.
   * debian/copyright: Updated.
   * debian/watch: Replaced.
   * debian/rules: Install in /usr/share instead of /usr/lib.
Files: 
 ea1aeca4da7a7f1fc32e07105fe4569c 577 devel extra clig_1.9.11.1-1.dsc
 01eb0b8d3b87c4cc10f2dab56d8cdab4 68036 devel extra clig_1.9.11.1.orig.tar.gz
 5a029096273fc3b4d0e78744c70aabb7 4735 devel extra clig_1.9.11.1-1.diff.gz
 c9cc6da0a9d5b94d3069264f59158d3b 64566 devel extra clig_1.9.11.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFEC1pLipBneRiAKDwRAjFpAJ9G723bLtztVe3S3UDqCi+MLD/gwgCdEEf0
oGUtS+PN9zHtqsdSAi0U/8o=
=Enjs
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:28:20 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 08:50:21 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.